@font-face {
    font-family: 'Futura PT Bold';
    src: url('fonts/futura_pt_bold.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_bold.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_bold.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_bold.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_bold.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_bold.svg#futura_pt_bold') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Bold Oblique';
    src: url('fonts/futura_pt_bold_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_bold_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_bold_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_bold_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_bold_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_bold_oblique.svg#futura_pt_bold_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Book';
    src: url('fonts/futura_pt_book.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_book.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_book.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_book.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_book.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_book.svg#futura_pt_book') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Book Oblique';
    src: url('fonts/futura_pt_book_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_book_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_book_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_book_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_book_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_book_oblique.svg#futura_pt_book_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Cond Bold';
    src: url('fonts/futura_pt_cond_bold.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_cond_bold.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_cond_bold.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_cond_bold.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_cond_bold.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_cond_bold.svg#futura_pt_cond_bold') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Cond Bold Oblique';
    src: url('fonts/futura_pt_cond_bold_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_cond_bold_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_cond_bold_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_cond_bold_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_cond_bold_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_cond_bold_oblique.svg#futura_pt_cond_bold_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Cond Book';
    src: url('fonts/futura_pt_cond_book.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_cond_book.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_cond_book.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_cond_book.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_cond_book.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_cond_book.svg#futura_pt_cond_book') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Cond Book Oblique';
    src: url('fonts/futura_pt_cond_book_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_cond_book_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_cond_book_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_cond_book_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_cond_book_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_cond_book_oblique.svg#futura_pt_cond_book_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Cond Extra Bold';
    src: url('fonts/futura_pt_cond_extra_bold.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_cond_extra_bold.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_cond_extra_bold.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_cond_extra_bold.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_cond_extra_bold.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_cond_extra_bold.svg#futura_pt_cond_extra_bold') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Cond Extra Bold Oblique';
    src: url('fonts/futura_pt_cond_extra_bold_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_cond_extra_bold_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_cond_extra_bold_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_cond_extra_bold_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_cond_extra_bold_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_cond_extra_bold_oblique.svg#futura_pt_cond_extra_bold_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Cond Medium';
    src: url('fonts/futura_pt_cond_medium.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_cond_medium.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_cond_medium.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_cond_medium.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_cond_medium.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_cond_medium.svg#futura_pt_cond_medium') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Cond Medium Oblique';
    src: url('fonts/futura_pt_cond_medium_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_cond_medium_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_cond_medium_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_cond_medium_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_cond_medium_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_cond_medium_oblique.svg#futura_pt_cond_medium_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Demi';
    src: url('fonts/futura_pt_demi.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_demi.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_demi.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_demi.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_demi.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_demi.svg#futura_pt_demi') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Demi Oblique';
    src: url('fonts/futura_pt_demi_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_demi_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_demi_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_demi_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_demi_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_demi_oblique.svg#futura_pt_demi_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Extra Bold';
    src: url('fonts/futura_pt_extra_bold.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_extra_bold.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_extra_bold.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_extra_bold.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_extra_bold.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_extra_bold.svg#futura_pt_extra_bold') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Extra Bold Oblique';
    src: url('fonts/futura_pt_extra_bold_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_extra_bold_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_extra_bold_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_extra_bold_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_extra_bold_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_extra_bold_oblique.svg#futura_pt_extra_bold_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Heavy';
    src: url('fonts/futura_pt_heavy.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_heavy.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_heavy.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_heavy.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_heavy.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_heavy.svg#futura_pt_heavy') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Heavy Oblique';
    src: url('fonts/futura_pt_heavy_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_heavy_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_heavy_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_heavy_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_heavy_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_heavy_oblique.svg#futura_pt_heavy_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Light';
    src: url('fonts/futura_pt_light.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_light.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_light.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_light.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_light.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_light.svg#futura_pt_light') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Light Oblique';
    src: url('fonts/futura_pt_light_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_light_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_light_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_light_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_light_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_light_oblique.svg#futura_pt_light_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Medium';
    src: url('fonts/futura_pt_medium.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_medium.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_medium.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_medium.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_medium.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_medium.svg#futura_pt_medium') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Futura PT Medium Oblique';
    src: url('fonts/futura_pt_medium_oblique.eot');
    /* IE 9 Compatibility Mode */
    src: url('fonts/futura_pt_medium_oblique.eot?#iefix') format('embedded-opentype'),
        /* IE < 9 */
        url('fonts/futura_pt_medium_oblique.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/futura_pt_medium_oblique.woff') format('woff'),
        /* Firefox >= 3.6, any other modern browser */
        url('fonts/futura_pt_medium_oblique.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/futura_pt_medium_oblique.svg#futura_pt_medium_oblique') format('svg');
    /* Chrome < 4, Legacy iOS */
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

html,
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: "Roboto", sans-serif;
}


.form-control,
button,
small,
strong,
p,
a,
li,
td,
th,
span {
    font-family: "Roboto", sans-serif;
    color: #171A21;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    font-family: "Roboto", sans-serif;
    color: #171A21;
}

a {
    color: #3187A6;
}

a:hover {
    color: #3187A6;
    text-decoration: none;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.bg1 {
    background-image: url(img/bg1.jpg);
    background-size: cover;
    background-position: center;
}

.text-local {
    font-family: 'Futura PT Demi';
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}

.social-links a:hover {
    opacity: .7;
    -webkit-transition: .5s;
    transition: .5s;
}

.phone {
    color: #fff;
    font-family: 'Futura PT Demi';
    font-weight: 400;
    font-size: 18px;
}

.header-1 h1 {
    color: #EBB664;
    font-family: 'Futura PT Demi';
    font-weight: 500;
    font-size: 91px;
    text-transform: uppercase;
}

.header-1 h2 {
    color: #fff;
    font-weight: 400;
    font-size: 42px;
}

.preim {
    width: 100%;
    border-radius: 15px;
    padding: 15px;
    background: #2C303AA1;
    -webkit-backdrop-filter: blur(17.399999618530273px);
    backdrop-filter: blur(17.399999618530273px);
}

.preim-1 {
    color: #fff;
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
}

.preim-2 {
    color: #C0C0C0;
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
}

.preim-3 {
    position: relative;
    width: 100%;
    height: 84px;
    border-radius: 117px;
    background: #3D414B;
}

.preim-3 img {
    position: absolute;
    width: 80%;
    left: 10%;
    height: auto;
    bottom: -40px;
}

.preim-4 {
    color: #fff;
    font-family: 'Futura PT Demi';
    font-weight: 400;
    font-size: 22px;
    line-height: 1.2;
}

.yellow {
    color: #EBB664;
}

.btn-yellow-2 {
    font-family: 'Futura PT Demi';
    font-weight: 500;
    font-size: 16px;
    color: #171A21;
    background: #EBB664;
    padding: 10px;
    border-radius: 10px;
}

.btn-yellow-2:hover {
    opacity: .7;
    -webkit-transition: .5s;
    transition: .5s;
}

.header-1 .h3 {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}

.btn-yellow {
    font-family: 'Futura PT Demi';
    font-weight: 500;
    font-size: 24px;
    color: #171A21;
    background: #EBB664;
    padding: 20px;
    border-radius: 10px;
}

.btn-yellow:hover {
    opacity: .7;
    -webkit-transition: .5s;
    transition: .5s;
}

.block-1 {
    background-image: url(img/bg-2.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top right;
}

.date-update {
    color: #C0C0C0;
    font-weight: 400;
    font-size: 14px;
}

h2 {
    font-family: 'Futura PT Demi';
    font-weight: 500;
    font-size: 36px;
    text-transform: uppercase;
}

.nav-pills .nav-link {
    border-radius: 0;
    font-family: 'Futura PT Book';
    font-weight: 400;
    font-size: 20px;
    color: #000;
    border-bottom: 2px solid #C0C0C0;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #000;
    font-family: 'Futura PT Demi';
    background-color: #fff;
    font-weight: 700;
    border-bottom: 2px solid #EBB664;
}

.img-block-1 {
    background-size: cover;
    background-position: center;
    height: 106px;
    border-radius: 10px;
}

.title-block-1 {
    font-family: 'Futura PT Book';
    font-weight: 400;
    font-size: 20px;
}

.coast-block-1 {
    font-weight: 400;
    font-size: 16px;
}

.block-2-2 {
    background: #171A21;
    border-radius: 34px;
}

.vop {
    font-family: 'Futura PT Demi';
    font-weight: 500;
    font-size: 24px;
}

.img-block-2 {
    position: absolute;
    width: 95%;
    bottom: -10px;
    right: 0;
}

.span-block-3 {
    font-weight: 400;
    font-size: 18px;
}

.span-block-2 {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
}

.number {
    background-color: #EBB664;
    width: 59px;
    height: 59px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 17px;
    font-family: 'Futura PT Demi';
    font-weight: 500;
    font-size: 25px;
    text-transform: uppercase;
}

.text-block-3 {
    color: #4A4A4A;
    font-weight: 400;
    font-size: 18px;
}

.block-4 {
    background-image: url(img/bg4.jpg);
    background-size: cover;
    background-position: center;
}

.preim-block-4 {
    background: #3D414B5E;
    border: 1px solid #4A4A4A;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    padding: 20px;
    border-radius: 15px;
}

.span-preim-block-4 {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    height: 45px;
}

.span-preim-block-4-1 {
    color: #EBB664;
    font-family: 'Futura PT Book';
    font-weight: 400;
    font-size: 16px;
}

.pr-number {
    position: absolute;
    top: 10px;
    right: 15px;
    font-weight: 900;
    font-size: 28px;
    color: #FFFFFF;
    opacity: .22;
}

.block-5 {
    background-image: url(img/bg-2.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top right;
}

.transp {
    border: 1px solid #E6E6E6;
    border-radius: 20px;
    padding: 20px;
}

.transp-img {
    height: 211px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.transp-title {
    font-family: 'Futura PT Demi';
    font-weight: 500;
    font-size: 24px;
}

.review {
    background-color: #FFFFFF;
    border-radius: 15px;
    padding: 20px;
}

.slide-1 .owl-nav,
.slide-2 .owl-nav,
.slide-3 .owl-nav,
.slide-4 .owl-nav {
    display: inline-block;
    position: absolute;
    right: 0;
    top: -90px;
}

.review-date {
    color: #A3A3A3;
    font-weight: 400;
    font-size: 11px;
}

.review-person {
    color: #171A21;
    font-weight: 400;
    font-size: 16px;
}

.img-1 {
    position: absolute;
    right: -90px;
    top: 0;
    bottom: 0;
    display: block;
    margin: auto;
}

.img-2 {
    position: absolute;
    left: -90px;
    top: 0;
    bottom: 0;
    display: block;
    margin: auto;
}

.span-h3 {
    font-weight: 400;
    font-size: 24px;
}

.block-7-1 {
    border: 1px solid #EBB6645E;
    border-radius: 20px;
    padding: 20px;
}

.circle {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #EBB6645E;
}

.img-3 {
    position: absolute;
    bottom: -120px;
    left: -90px;
}

.img-gallery {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 20px;
    height: 260px;
}

.accordion2 {
    position: relative;
    display: block;
    padding: 25px 30px;
    width: 100%;
    border-top: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    background: #E2E2E233;
    font-size: 16px;
    font-weight: 400;
    line-height: 25.16px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    text-align: left;
    border-radius: 10px;
}

.accordion2::after {
    position: absolute;
    content: "";
    display: block;
    width: 29px;
    height: 32px;
    top: 24px;
    right: 28px;
    background-image: url(img/icon/+.svg);
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transition: var(--bs-accordion-btn-icon-transition);
    transition: var(--bs-accordion-btn-icon-transition);
}

.accordion2.active::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.panel {
    display: none;
    padding: 15px 30px 15px 30px;
    overflow: hidden;

    font-weight: 400;
    font-size: 20px;
    line-height: 1.2;
    text-align: left;
    color: #000000;
}

footer {
    background: -webkit-gradient(linear,
            left top, left bottom,
            from(white),
            color-stop(white),
            color-stop(#171A21),
            to(#171A21));
    background: linear-gradient(to bottom,
            white 0%,
            white calc(100% * 2 / 3),
            #171A21 calc(100% * 2 / 3),
            #171A21 100%);
}

.footer {
    background: #F6F6F6;
    border-radius: 20px;
    padding: 0px;
    position: relative;
    overflow: hidden;
}

.contacts {
    position: absolute;
    top: 40px;
    display: block;
    left: 40px;
    background: #fff;
    border-radius: 15px;
    padding: 30px;
}

.footer-a {
    font-weight: 400;
    font-size: 14px;
    color: #0A0A0A;
    cursor: pointer;
}

.footer-phone {
    color: #1E1E1E;
    font-weight: 700;
    font-size: 25px;
}

.email {
    font-weight: 700;
    font-size: 16px;
    color: #1E1E1E;
}

.footer-span {
    color: #888;
    font-weight: 400;
    font-size: 14px;
}



@media (min-width: 1450px) {
    .container {
        max-width: 1400px;
    }


}

@media screen and (max-width: 768px) {
    .phone {
        font-size: 16px;
    }

    .img-phone {
        width: 25px;
        height: 25px;
    }

    .header-1 h1 {
        font-size: 41px;
    }

    .header-1 h2 {
        font-size: 28px;
    }

    .nav-pills .nav-link {
        white-space: nowrap;
        width: 100%;
    }

    .img-block-2 {
        display: none;
    }

    .slide-1 .owl-nav,
    .slide-2 .owl-nav,
    .slide-3 .owl-nav,
    .slide-4 .owl-nav {
        display: inline-block;
        position: absolute;
        right: 0;
        top: -40px;
    }

    .contacts {
        position: relative;
        top: 0px;
        display: block;
        left: 0px;
        background: #fff;
        border-radius: 15px;
        padding: 30px;
        width: 100%;
    }
}
